@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);







#header4-1 H1 {
  font-size: 60px;
  color: #ff9900;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}
#header4-1 .btn {
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
}
#header4-1 P {
  color: #ffffff;
  font-size: 25px;
  font-family: 'Open Sans', sans-serif;
  text-align: right;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #303030;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 25px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#header3-2 H3 {
  color: #b8312f;
  font-family: 'Open Sans Condensed', sans-serif;
}
#header3-2 SPAN {
  font-size: 60px;
  text-align: left;
}
#features1-3 .mbr-section__col .mbr-header__text {
  font-size: 30px;
  color: #f71307;
}
#features1-3 P {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
  font-size: 20px;
}
#features1-3 B {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#features1-3 I {
  font-size: 25px;
}







#header4-6 H1 {
  font-size: 60px;
  color: #ff9900;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}
#header4-6 .btn {
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
}
#header4-6 P {
  color: #ffffff;
  font-size: 25px;
  font-family: 'Open Sans', sans-serif;
  text-align: right;
}
#ext_menu-7 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #7c3982;
}
#ext_menu-7 .mbr-navbar__hamburger {
  color: #b8312f;
}
#ext_menu-7 .mbr-brand__name a {
  font-size: 32px;
}
#ext_menu-7 .mbr-navbar__items a {
  font-size: 25px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#header3-8 H3 {
  color: #b8312f;
  font-family: 'Open Sans Condensed', sans-serif;
}
#header3-8 SPAN {
  font-size: 60px;
  text-align: left;
}
#slider2-9 H1 {
  text-align: center;
}
#features1-10 .mbr-section__col .mbr-header__text {
  font-size: 30px;
  color: #f7da64;
}
#features1-10 P {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #d2c3df;
  font-size: 20px;
}
#features1-10 B {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#features1-10 I {
  font-size: 25px;
}
